/* ALLES HIERONDER IS HANDIG OM OVERAL TE HEBBEN */

/* Adjust root colors to client colors */
:root {
  --theme-color1: #622a7b;
  --theme-color2: #622a7b;
  --theme-color3: #fff;
}

.contact-info-block .inner-box:hover i.icon {
  color: #622a7b;
}

.banner-section .slide-item .bg-image:before {
  background: none;
}

.sec-title h2 {
  color: var(--theme-color1);
}

.why-choose-us-home2-2 .content-column .sec-title .sub-title {
  color: var(--theme-color1);
}

.btn-style-three {
  color: var(--theme-color1);
}
.news-block-two:hover .title {
  color: var(--theme-color1);
}

.news-block-two .image-box .date {
  background-color: var(--theme-color1);
}

.list-style-four li {
  background-color: var(--theme-color1);
  color: var(--theme-color3);
}

.list-style-four li:hover {
  background-color: var(--theme-color3);
  color: var(--theme-color1);
}

.list-style-four li:hover i {
  color: var(--theme-color1);
}

.why-choose-us-home2 .bg-shape {
  background: var(--theme-color1);
 }

.why-choose-us-home2 .bg-shape .shape {
 background-image: url('/images/background/9.jpg');
 opacity: 0.8;
}

.main-footer {
  background-color: var(--theme-color1);
}

.main-footer .bg-image {
  background-image: url('/images/background/5.jpg');
  opacity: 0.8;
}

.page-title:before {
  background-color: var(--theme-color1);
}

.news-block .title a {
  color: var(--theme-color1);
}

.service-block-home2:hover .icon {
  color: var(--theme-color1);
}

.requiredstar::after {
	content: '*';
	font-family: 'Courier';
	color: red;
	font-weight: bold;
}

.page-breadcrumb li a {
  color: var(--theme-color3);
}

.error {
	font-weight: bold;
	color: red;
}

figure {
    margin: 0px 0px 10px 0px;
    max-width: 100%;
    height: auto;
}


figure.image-left {
    float: left;
    margin: 0px 10px 0px 0px;
}

figure.image-right {
    float: right;
    margin: 0px 0px 0px 10px;
}

figure.image-center {
    margin: 0;
}


figure.image-left img, figure.image-right img, figure.image-center img, figure img {
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}

figure.image-center img {
  max-width: 100%;
  height: auto;
}

.page-title {
  padding: 200px 0 110px;
}

.main-menu .navigation > li > ul > li > a {
  color: #0e233e;
}

.sidebar-section hr {
  margin-top: 30px;
}

/* nieuws blokken intro tekst */
p.custom-text {
  font-size: 16px;
  color: #ffffff;
  z-index: 3;
  position: relative;
}

.inner-box:hover p.custom-text {
  color: var(--theme-color1);
}
h4.title a.kleurtje {
  color: var(--theme-color1);
}

.skills .skill-item .skill-header .skill-title {
  color: var(--theme-color1);
}

.accordion-box.style-two .block .acc-btn {
  color: var(--theme-color1);
}

main ul, main ol {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 2.5em;
}

main ul li, main ol li {
  list-style: circle;
  padding: 0px;
  margin: 0px;
}

.header-style-two .main-menu .navigation > li > a {
  color: var(--theme-color1);
}

.header-style-two .main-menu .navigation > li {
  margin-right: 30px;
}

.header-style-two .main-menu .navigation > li > a, .header-style-two .main-menu .navigation > li > a {
  padding: 10px
}

.header-style-two .main-menu .navigation > li:hover > a, .header-style-two .main-menu .navigation > li.current > a {
  color: #fff;
  background-color: var(--theme-color1);
  border-radius: 5px;
}

h6.sub-title, h2.title { 
  background-color: rgba(98, 42, 123, 0.4);
  border-radius: 5px;
}

.services-section-home2, .faqs-section-home2 {
  background-color: #FEEC76;
  background-image: none;
}
